body {                                                                                                                                                                   
    background-color: #EAF8FB;                                                                                                                                           
    font-family: Arial, sans-serif;                                                                                                                                      
    margin: 100px;                                                                                                                                                      
    padding: 20px,                                                                                                                                                      
}                                                                                                                                                                        

h1 {                                                                                                                                                                     
    color: #1EAFC5;                                                                                                                                                      
    font-size: 32px;                                                                                                                                                     
}                                                                                                                                                                        

h2 {                                                                                                                                                                     
    color: #1EAFC5;                                                                                                                                                      
    font-size: 28px;                                                                                                                                                      }                                                                                                                                                                        

h3 {                                                                                                                                                                     
    color: #1EAFC5;                                                                                                                                                      
    font-size: 24px;                                                                                                                                                     
}                                                                                                                                                                        

p {                                                                                                                                                                      
    color: #1a3a59;                                                                                                                                                      
}                                                                                                                                                                        
/* Button */
.sct-button {

   background-color: #1EAFC5;

   color: white;

   display: inline-block;

   border: none;

   padding: 12px 24px;

   border-radius: 10px;

   font-size: 16px;

   font-family: Arial, sans-serif;

   text-decoration: none;

   cursor: pointer;

}

.sct-button:hover {

   background-color: #168fa2;

}
